| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::MetadataSelectorItem Class Reference
Inheritance diagram for Digikam::MetadataSelectorItem:

## Public Member Functions
| MetadataSelectorItem (MdKeyListViewItem *const parent, const QString &key, const QString &title, const QString &desc)
QString | key () const
QString | mdKeyTitle () const